html {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    width: 1280px;
    margin: 0 auto;
    } 
    *, *:before, *:after {
    box-sizing: inherit;
    }
    
    body, h1, h2, h3, h4, h5, h6, p, ol, ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
    }
    
    ol, ul {
    list-style: none;
    }
    
    img {
    max-width: 100%;
    height: auto;
    }
    
    .link {
    text-decoration: none;
}

/*---------------- logo---------------- */
.logo {
    font-size: 5rem;
    line-height: 6rem;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.logo-link1 {
    color: #000000;
}

.logo-link2 {
    color: #4BCAFF;
}

/* ------------------nav----------------- */
.nav {
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #35444F;
    border: 1px solid #FFFFFF;
}
.nav-list {
    width: 90%;
    height: 4.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-list-item:hover{
    background: #222F3A;
}
.nav-list-item {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-left: 1px solid #FFFFFF;
    border-right:  1px solid #FFFFFF;
    padding-right: 2%;
    padding-left: 2%;
}
.nav-link {

    font-size: 1.5rem;
    line-height: 1.75em;
    color: #FFFFFF;
}

/* ------------main--------------- */

.main{
    height:  52rem;
    margin-top: 3rem;
    display: flex;
    justify-content: space-between;
}

/* ------------aside--------------- */

.aside{
    width: 21.5rem;
    height: fit-content;
    border: 1px solid #000000;
}
.aside-list {
    font-size: 1.7rem;
    line-height: 100%;
    color: #485863;
}
.aside-list-item:hover{
        background: #DBDBDB;
}
.aside-list-item:hover >a {
    color:#000000;
}

.aside-list-item {
    width: 100%;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;

}
.aside-link {
    color: #485863;
}
.aside-link:hover{
    color: #000000;
}

/* ------------section-------------- */

.content {
    width: 65%;
}
.content-text { 
    width: 100%;
    height: 35rem;
    border: 1px solid #000000;
}
.content-img {
    width: 20rem;
    height: 25rem;
    margin: 5em auto;
}
.image:hover{
    transform: scale(1.1);
    transition: 0.5s;
}
.content-text1, .content-text2 {
    margin: 2em 0em;
    font-size: 1.1em;
    line-height: 1.5em;
    color: #2C2C2C;
}

/* -----------footer------------- */

.footer{
    width: 100%;
    height: 4.3rem;
    margin-top: 6rem;
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(99, 105, 110, 0.48);

}
.footer-list {   
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer-list-item {
    display: flex;
    align-items: center;
    padding-left: 2.2rem;
}
.footer-list-item:hover >a {
    color:  #3181A6;
    text-decoration:underline ;
}
.footer-link {
    font-size: 1.6rem;
    line-height: 100%;
    color: #0C1927;
}
.copyright {
    display: flex;


}
.copyright-text {
    padding-right: 2.2rem;
}